<?php get_header(); ?>

<div id="content">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post radius" id="post-<?php the_ID(); ?>">
<div class="post-text">
<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>" class="post-title"><?php the_title(); ?></a></h1>
<div class="post-meta">در تاریخ :  <?php the_time('j F, Y') ?>  ساعت  <?php the_time() ?> -   موضوع:  <?php the_category(', ') ?> - توسط <?php the_author(); ?></div>
</div>

<?php the_content(); ?>
<?php wp_link_pages(array('before' => '<p><strong>صفحات : </strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
<?php the_tags( '<p class="post-tags"><strong>برچسب : </strong>  ', ', ', '</p>'); ?>

<div class="post-share">
<h3 class="title">به اشتراک گذاشتن این مطلب :</h3>
<div class="post-share-icons">
<a href="http://digg.com/submit?phase=2&amp;url=<?php the_permalink(); ?>" class="digg" title="Digg it"></a>
<a href="http://www.stumbleupon.com/submit?url=<?php the_permalink(); ?>&amp;title=<?php echo urlencode(get_the_title($id)); ?>" title="StumbleUpon" class="stumbleupon"></a>
<a href="http://www.facebook.com/sharer.php?u=<?php the_permalink();?>&amp;t=<?php echo urlencode(get_the_title($id)); ?>" title="Facebook" class="facebook"></a>
<a href="http://twitter.com/home?status=<?php echo urlencode("Currently reading: "); ?><?php the_permalink(); ?>" title="Twitter" class="twitter"></a>
<a href="http://delicious.com/post?url=<?php the_permalink(); ?>&amp;title=<?php echo urlencode(get_the_title($id)); ?>" title="del.icio.us" class="delicious"></a>
<a href="http://www.google.com/bookmarks/mark?op=add&amp;bkmk=<?php the_permalink();?>title=<?php echo urlencode(get_the_title($id)); ?>" title="Google" class="google"></a>
<a href="http://bookmarks.yahoo.com/toolbar/savebm?u=<?php the_permalink(); ?>&amp;t=<?php echo urlencode(get_the_title($id)); ?>" title="Yahoo!" class="yahoo"></a>
<a href="http://reddit.com/submit?url=<?php the_permalink(); ?>&amp;title=<?php echo urlencode(get_the_title($id)); ?>" title="Reddit" class="reddit"></a>
</div>
</div>

<div class="post-related">
<h3 class="title">نوشته های بلاگ مرتبط :</h3>
<ul>
<?php include('related.php'); ?>
</ul>
</div>

<div id="footer-navi">
<?php previous_post_link('<span class="text"><label>  &ndash;&nbsp; صفحه بعد </label>%link</span>') ?>
<?php next_post_link('<span class="text"><label> &ndash;&nbsp; صفحه قبل</label>%link</span>') ?>
</div>
</div><!-- END Post -->

<?php comments_template('/comments.php',true); ?>

<?php endwhile; else: ?>
<?php include('none.php'); ?>
<?php endif; ?>
</div><!-- END Content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>