<?php
if ( function_exists('register_sidebar') )
register_sidebar(array(
'name' => 'Sidebar',
'before_widget' => '<div class="sidebox radius">',
'after_widget' => '</div>',
'before_title' => '<h2>',
'after_title' => '</h2>',
));

if ( function_exists('register_sidebar') )
register_sidebar(array(
'name' => 'Footer',
'before_widget' => '<div class="footer-block radius">',
'after_widget' => '</div>',
'before_title' => '<h3>',
'after_title' => '</h3>',
));
function recent_posts($no_posts = 10, $excerpts = true) {
global $wpdb;
$request = "SELECT ID, post_title, post_excerpt FROM $wpdb->posts WHERE post_status = 'publish' AND post_type='post' ORDER BY post_date DESC LIMIT $no_posts";
$posts = $wpdb->get_results($request);
if($posts) { foreach ($posts as $posts) {
$post_title = stripslashes($posts->post_title);
$permalink = get_permalink($posts->ID);
$output .= '<li><a href="' . $permalink . '" rel="bookmark" title="Permanent Link: ' . htmlspecialchars($post_title, ENT_COMPAT) . '">' . htmlspecialchars($post_title) . '</a></li>';
} } else {$output .= '<li>No posts found</li>';}
echo $output;
}

function get_thumb() {
global $post, $posts;
$first_img = '';
ob_start(); ob_end_clean();
$output = preg_match_all('/<img.+src=[\'"]([^\'"]+)[\'"].*>/i', $post->post_content, $matches);
$first_img = $matches [1] [0];
if(empty($first_img)){ $first_img = "nothumb.gif"; }
return $first_img;
}
function excerpt($num) {
$limit = $num+1;
$excerpt = explode(' ', get_the_excerpt(), $limit);
array_pop($excerpt);
$excerpt = implode(" ",$excerpt)."...";
echo $excerpt;
}

$settings = array(
'keywords' => 'Weblog, Wordpress, wp theme, simplyWP',
'featured' => 'Featured',
'twitter' => 'http://www.twitter.com/simplyWP',
);
# Settings
$themename = "Theme";
$shortname = "Dimenzion";
$options = array (
array(
"name" => "Theme",
"type" => "header"
),
array(
"start" => "<div id=\"general\">",
"name" => "SEO meta keywords",
"id" => $shortname."_keywords",
"std" => $settings['keywords'],
"type" => "textarea",
"end" => "</div>",
),
array(
"start" => "<div id=\"feature\">",
"name" => "Featured Category",
"id" => $shortname."_featured",
"std" => $settings['featured'],
"type" => "text",
"note" => "Category Name",
"end" => "</div>",
),
array(
"start" => "<div id=\"social\">",
"name" => "Twitter Account",
"id" => $shortname."_twitter",
"std" => $settings['twitter'],
"type" => "text",
"note" => "Your <a href=\"http://www.twitter.com\">Twitter</a> account. <strong>Example:</strong> <span>simplyWP</span>",
),
array(
"name" => "RSS Feed",
"id" => $shortname."_rss",
"std" => $settings['rss'],
"type" => "text",
"note" => "Your custom RSS Feed url. <em>Leave blank to use default WordPress RSS</em>.",
"end" => "</div>",
),
);
function mytheme_add_admin() {
global $themename, $shortname, $options;
if ( $_GET['page'] == basename(__FILE__) ) {
if ( 'save' == $_REQUEST['action'] ) {
foreach ($options as $value) {
if ($value['type']!='header') { update_option( $value['id'], $_REQUEST[ $value['id'] ] );}
}
foreach ($options as $value) {
if( isset( $_REQUEST[ $value['id'] ] ) ) { update_option( $value['id'], $_REQUEST[ $value['id'] ]  ); } else { delete_option( $value['id'] ); } }
header("Location: themes.php?page=functions.php&saved=true");
die;
} else if( 'reset' == $_REQUEST['action'] ) {
foreach ($options as $value) { delete_option( $value['id'] ); }
header("Location: themes.php?page=functions.php&reset=true");
die;
} } add_theme_page($themename." settings", "تنظیمات قالب", 'edit_themes', basename(__FILE__), 'mytheme_admin');
}
function mytheme_admin() {
global $themename, $shortname, $options;
if ( $_REQUEST['saved'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' settings saved.</strong></p></div>';
if ( $_REQUEST['reset'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' settings reset.</strong></p></div>';
?>
<script type="text/javascript" src="./../wp-content/themes/2column/js/jquery.js"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.1/jquery.min.js"></script>
<script type="text/javascript">
$(document).ready(function() {
var divWrapper = $('#slide > div');
divWrapper.hide().filter(':first').show();
$('ul.toplist li a').click(function () {
if (this.className.indexOf('current') == -1){
divWrapper.hide(); divWrapper.filter(this.hash).fadeIn('slow');
$('ul.toplist li a').removeClass('current');
$(this).addClass('current');
}return false;
});
});
</script>
<style typs="text/css">
ul.toplist {list-style: none; height: 35px;}
ul.toplist li a {display: block; padding: 10px 15px; float: left; background: #eaf3fa; margin-right: 5px; text-decoration: none; border-left: 1px solid #aaa; border-right: 1px solid #aaa; border-top: 1px solid #aaa;}
ul.toplist li a.current {background: #497398; color: #fff;}
#slide {clear:both; width: 90%;}
#slide div {padding: 10px; border: 1px solid #aaa; background: #fff;}
#slide div span {color: #f00; font-style: italic;}
h3.title {color: #d54e21;}
</style>

<div class="wrap">
<h2><?php echo $themename; ?> options</h2>
<form method="post">

<ul class="toplist">
<li><a class="current" href="#general">General</a></li>
<li><a href="#feature">Feature Category</a></li>
<li><a href="#social">Social</a></li>
</ul>

<div id="slide">

<?php foreach ($options as $value) { if ($value['type'] == "text") { ?>
<?php echo $value['start']; ?>
<h3 class="title"><?php echo $value['name']; ?></h3>
<input onfocus="this.select();" style="width: 90%; color: #999;" name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" type="<?php echo $value['type']; ?>" value="<?php if ( get_settings( $value['id'] ) != "") { echo get_settings( $value['id'] ); } else { echo $value['std']; } ?>" />
<p><?php echo $value['note']; ?></p>
<?php echo $value['end']; ?>

<?php } elseif ($value['type'] == "textarea") { ?>
<?php echo $value['start']; ?>
<h3 class="title"><?php echo $value['name']; ?></h3>
<textarea name="<?php echo $value['id']; ?>" style="width: 90%; height: 80px; color: #999;" id="<?php echo $value['id']; ?>"><?php if ( get_option( $value['id'] ) != "") { echo stripslashes(get_option( $value['id'] )); } else { echo stripslashes($value['std']); } ?></textarea>
<p><?php echo $value['note']; ?></p>
<?php echo $value['end']; ?>

<?php } elseif ($value['type'] == "select") { ?>
<?php echo $value['start']; ?>
<h3 class="title"><?php echo $value['name']; ?></h3>
<select name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" style="width: 90%; color: #999;">
<?php foreach ($value['options'] as $option) { ?>
<option <?php if ( htmlspecialchars(get_option( $value['id'] )) == htmlspecialchars($option)) { echo ' selected="selected"'; } elseif ($option == $value['std']) { echo ' selected="selected"'; } ?>><?php echo $option; ?></option>
<?php } ?>
</select>
<p><?php echo $value['note']; ?></p>
<?php echo $value['end']; ?>

<?php } elseif ($value['type'] == "checkbox") { ?>
<?php echo $value['start']; ?>
<h3 class="title"><?php echo $value['name']; ?></h3>
<?php if(get_settings($value['id'])){ $checked = "checked=\"checked\""; }else{ $checked = "";}?>
<input type="checkbox" name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" value="true" <?php echo $checked; ?> />&nbsp;&nbsp;<?php echo $value['note']; ?>
</p>
<?php echo $value['end']; ?>

<?php } elseif ($value['type'] == "header") { ?>
<?php } }?>

</div>

<div class="option-button" style="clear: both; padding: 20px 0px; overflow: hidden;">
<div class="option-buttons" style="width: 150px; float: left;"><input name="save" type="submit" class="button-primary" value="Save changes" /><input type="hidden" name="action" value="save" /></form></div>
<div class="option-buttons" style="width: 150px; float: left;"><form method="post"><input name="reset" class="button" type="submit" value="Reset" /><input type="hidden" name="action" value="reset" /></form></div>
</div>

<?php }
add_action('admin_menu', 'mytheme_add_admin');
foreach ($options as $value) { if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); } }
foreach ($settings as $k=>$v) { $var = $shortname.'_'.$k; if (!empty($$var)) $settings[$k] = $$var; }
function dp_settings($key) { global $settings; return $settings[$key];}
?>